Fermi Redmine - Support #593

Redmine 1.0 install/testing
08/06/2010 10:57 AM - Marc Mengel

Status: Closed Start date: 07/20/2010
Priority: Normal Due date: 08/13/2010
Assignee: Marc Mengel % Done: 100%
Category: Estimated time: 8.00 hours
Target version: general2 Spent time: 6.00 hours
Description

Need to install redmine 1.0 (the release candidate) on cdcvs3 and test with database copy.

History

#1 - 08/25/2010 03:13 PM - Marc Mengel
- Status changed from Assigned to Resolved

- % Done changed from 90 to 100

#2 - 08/25/2010 03:14 PM - Marc Mengel

- Status changed from Resolved to Closed
